<?xml version="1.0" encoding="UTF-8"?>
<!-- 
	Example 12:
	
	Für eine KG wurden zwei direkte Wirtschaftliche Eigentümer als subsidiäre Eigentümer gemeldet.
	Im Abschnitt 'Direkte wirtschaftliche Eigentümer' sollten die beiden subsidiären Eigentümer aufscheinen.
 -->
<wr:AktuellerErweiterterAuszug xmlns:pd="http://statistik.at/namespace/wiereg/persondata/1#" xmlns:wr="http://statistik.at/namespace/wiereg/1#">
	<wr:AllgemeineAngaben>
		<wr:StatusVollstaendigerErweiterterAuszug>N</wr:StatusVollstaendigerErweiterterAuszug>
		<wr:DatumLetzteMeldung>2018-03-02</wr:DatumLetzteMeldung>
		<wr:StatusBefreit>N</wr:StatusBefreit>
	</wr:AllgemeineAngaben>

	<wr:AngabenZumRechtstraeger>
		<wr:VollerName>KG Inland</wr:VollerName>
		<wr:RechtsformCode>5</wr:RechtsformCode>
		<wr:OenaceText>C19.20-0 Mineralölverarbeitung</wr:OenaceText>
		<wr:Geschaeftsadresse>
			<pd:Staatscode>AUT</pd:Staatscode>
			<pd:Postleitzahl>1080</pd:Postleitzahl>
			<pd:Ortschaft>Wien</pd:Ortschaft>
			<pd:Zustelladresse>
				<pd:Strassenname>Albertgasse</pd:Strassenname>
				<pd:Orientierungsnummer>5</pd:Orientierungsnummer>
			</pd:Zustelladresse>
		</wr:Geschaeftsadresse>
		<wr:Bestandszeitraum>
			<wr:BestandVon>1999-03-23</wr:BestandVon>
		</wr:Bestandszeitraum>
		<wr:Identification>
			<wr:Value>383058i</wr:Value>
			<wr:Type>FBN</wr:Type>
		</wr:Identification>
	</wr:AngabenZumRechtstraeger>

	<wr:WirtschaftlicheEigentuemer>
		<!-- Hinweistext: 'Subsidiäre Meldung, da keine wirtschaftlichen Eigentümer vorhanden sind.' -->
		<wr:HinweistextCode>6</wr:HinweistextCode>
		<wr:DirekteEigentuemer>
			<wr:DirekterEigentuemer personennummer="A" >
				<wr:Interesse>
					<wr:ArtInteresse>50</wr:ArtInteresse>
				</wr:Interesse>
			</wr:DirekterEigentuemer>
			<wr:DirekterEigentuemer personennummer="B" >
				<wr:Interesse>
					<wr:ArtInteresse>50</wr:ArtInteresse>
				</wr:Interesse>
			</wr:DirekterEigentuemer>
		</wr:DirekteEigentuemer>
	</wr:WirtschaftlicheEigentuemer>

	<wr:DarstellungDerRelevantenBeteiligungsstruktur>
		<wr:BeteiligungsknotenNichtErmittelbar>
			<wr:Symbol>Wirtschaftlicher Eigentümer nicht ermittelbar</wr:Symbol>
		</wr:BeteiligungsknotenNichtErmittelbar>
		<wr:HinweistextCode>22</wr:HinweistextCode>
	</wr:DarstellungDerRelevantenBeteiligungsstruktur>

	<wr:VertretungsbefugtePersonen>
		<!-- Hinweistext: 'Für diesen Rechtsträger sind im Stammregister keine vertretungsbefugten Personen eingetragen.' -->
		<wr:HinweistextCode>12</wr:HinweistextCode>
	</wr:VertretungsbefugtePersonen>

	<wr:Personen>
		<wr:NatuerlichePerson personennummer="A">
			<pd:PersonenName>
				<pd:Vorname>Johanna</pd:Vorname>
				<pd:Familienname>Beispiel</pd:Familienname>
			</pd:PersonenName>
			<wr:ZMR>N</wr:ZMR>
			<pd:Geburtsdatum>1986-08-22</pd:Geburtsdatum>
			<pd:Geburtsort>Linz</pd:Geburtsort>
			<pd:Staatsangehoerigkeit>AUT</pd:Staatsangehoerigkeit>
			<wr:Adresse>
				<pd:Staatscode>DEU</pd:Staatscode>
				<pd:Postleitzahl>80331</pd:Postleitzahl>
				<pd:Ortschaft>München</pd:Ortschaft>
				<pd:Zustelladresse>
					<pd:Strassenname>Marienplatz</pd:Strassenname>
					<pd:Orientierungsnummer>10</pd:Orientierungsnummer>
				</pd:Zustelladresse>
			</wr:Adresse>
		</wr:NatuerlichePerson>
		<wr:NatuerlichePerson personennummer="B">
			<pd:PersonenName>
				<pd:Vorname>Max</pd:Vorname>
				<pd:Familienname>Mustermann</pd:Familienname>
			</pd:PersonenName>
			<wr:ZMR>N</wr:ZMR>
			<pd:Geburtsdatum>1981-06-26</pd:Geburtsdatum>
			<pd:Geburtsort>Wien</pd:Geburtsort>
			<pd:Staatsangehoerigkeit>AUT</pd:Staatsangehoerigkeit>
			<wr:Adresse>
				<pd:Staatscode>DEU</pd:Staatscode>
				<pd:Postleitzahl>80331</pd:Postleitzahl>
				<pd:Ortschaft>München</pd:Ortschaft>
				<pd:Zustelladresse>
					<pd:Strassenname>Bahnhofsstraße</pd:Strassenname>
					<pd:Orientierungsnummer>3</pd:Orientierungsnummer>
				</pd:Zustelladresse>
			</wr:Adresse>
		</wr:NatuerlichePerson>
	</wr:Personen>

	<wr:HinweistextCode>99</wr:HinweistextCode>

</wr:AktuellerErweiterterAuszug>